Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/OS_NS_stropts.inl File Reference

`#include "ace/os_include/os_errno.h"`
`#include "ace/OS_NS_unistd.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_macros.h"`
`#include "ace/OS_Memory.h"`
`#include "ace/OS_QoS.h"`

Include dependency graph for OS_NS_stropts.inl:

This graph shows which files directly or indirectly include this file:

## Typedefs
typedef const struct strbuf * | ACE_STRBUF_TYPE

## Typedef Documentation

typedef const struct strbuf* ACE_STRBUF_TYPE